﻿/*
vecchio verde #007677
nuovo grigio #999999
*/

.textbox, .textboxAright
{
   background-color: #FFFFFF;
   border: 1px solid #999999;
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: 16px;
   padding-left: 2px;
}

.textboxAright
{
   text-align: right;
}

.WatermarkTextBox
{
   background-color: #E8E8E8;
   border: 1px solid #999999;
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: 16px;
   padding-left: 2px;
   color: #999999;
}

.AlDestra td
{
   text-align: right;
   background-color: Lime;
}


.brdTT, .brdTT2
{
   border-bottom: 1px dotted #999999;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: normal;
   color: #000000;
}

.brdTT td
{
   border-bottom: 1px dotted #999999;
}

.brdTT2 th
{
   border-bottom: 1px solid #999999;
}

.intestaColonne, .intestaColonneInv
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: bold;
   text-decoration: none;
}

.intestaColonne th
{
   color: #FFFFFF; /* 	 border-left:1px solid #66FF66; 	 */
   border-right: 1px solid #53B0CA;
   background-color: #999999;
   padding-left: 3px;
   padding-right: 3px;
   font-weight: normal;
  
   background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#666666));
   background: -webkit-linear-gradient(top, #999999, #666666);
   background: -moz-linear-gradient(top, #999999, #666666);
   background: -ms-linear-gradient(top, #999999, #666666);
   background: -o-linear-gradient(top, #999999, #666666);
   background: linear-gradient(top, #999999, #666666);
   border-bottom:1px solid #333333;
   
}

.intestaColonneInv th
{
   color: #FFFFFF;
   background-color: #CC3333;
}

.intestaColonne th a
{
   color: #FFFFFF;
   text-decoration: none;
}

.ColonnaEdit
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: bold;
   text-decoration: none;
   background-color: #CC3333 !important;
   border-right: 1px solid #FFCCCC !important;
}

.RigainEdit td
{
   background-color: #CCFFFF;
   padding: 2px;
}
.RigaInsert td
{
   background-color: #FFFFCC;
   padding: 2px;
}

.footerGrid
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: bold;
   color: #666666;
   background-color: #ffffff;
   border: none;
}

.footerGrid tr td
{
   border: none;
}


.footerGrid a
{
   margin: 2px;
   color: #666666;
   text-decoration: none;
}

.footerGrid span
{
   background-color: #999999;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 2px;
   padding-bottom: 2px;
   color: #FFFFFF;
}

.bottone, .bottone2, .bottoneexcel
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   font-size: 12px;
   border: 1px solid #00CCFF;
   background-color: #7AC5EB;
   background: #0095cd;
   background: -webkit-gradient(linear, left top, left bottom, from(#0095cd), to(#00adee));
   background: -webkit-linear-gradient(top,  #0095cd,  #00adee);
   background: -moz-linear-gradient(top,  #0095cd,  #00adee);
   background: -ms-linear-gradient(top,  #0095cd,  #00adee);
   background: -o-linear-gradient(top,  #0095cd,  #00adee);
   background: linear-gradient(top,  #0095cd,  #00adee);
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
   box-shadow: 0 1px 2px rgba(0,0,0,0.5);
   padding: 4px;
   background-repeat: repeat-x;
}

.bottone2
{
   background: #0095cd;
   color: #505050;
   background: -webkit-gradient(linear, left top, left bottom, from(#B0DAF1), to(#64B9DA));
   background: -webkit-linear-gradient(top,  #B0DAF1,  #64B9DA);
   background: -moz-linear-gradient(top,  #B0DAF1,  #64B9DA);
   background: -ms-linear-gradient(top,  #B0DAF1,  #64B9DA);
   background: -o-linear-gradient(top,  #B0DAF1,  #64B9DA);
   background: linear-gradient(top,  #B0DAF1,  #64B9DA);
   cursor:pointer;
}

.bottoneexcel
{
   font-family: sans-serif, Verdana, Arial, Helvetica,;
   background-image: url(img/button_excel.gif);
   background-color: #74BC1C;
   padding-right: 5px;
   color: #FFFFFF;
   font-weight: bold;
   font-size: 12px;
   padding-left: 20px;
   border-top: 1px solid #99FF33;
   border-left: 1px solid #99FF33;
   border-right: 1px solid #336633;
   border-bottom: 1px solid #336633;
}


.buttonInvert
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   font-size: 12px;
   border: none;
   border: 1px solid #6084C0;
   padding: 4px;
   background-image: url(img/sf1Invert.jpg);
   background-repeat: repeat-x;
}

.listbox
{
   background-color: #FFFFFF;
   border: solid 1px #999999;
   color: #000000;
   overflow: hidden;
   margin: 4px;
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: 14px;
}
.dropdownlist
{
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: 14px;
   background-color: #FFFFFF;
   border: 1px solid #999999;
}

/*
----------------- STILI PER CALENDARIO
*/
.mese
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   color: #FFFF33;
   text-decoration: none;
}
.nextprev a
{
   text-decoration: none;
}

.tipogiorno
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: bold;
   color: #FFFF33;
   text-decoration: none;
   border-top: 1px solid #333333;
   border-bottom: 1px solid #333333;
   text-transform: uppercase;
}
.giorno
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: x-small;
   font-weight: normal;
   color: #FFFFFF;
   text-decoration: none;
}
.giorno a
{
   text-decoration: none;
}
.giornoAltroMese
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: x-small;
   font-weight: normal;
   color: #CED6DA;
}
.giornoAltroMese a
{
   text-decoration: none;
}
.giornoSelezionato
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: x-small;
   font-weight: bold;
   color: #FFFFFF;
}
.giornoSelezionato a
{
   text-decoration: none;
}
.giornoFestivo
{
   color: #000000;
   font-weight: bold;
}
.giornoFestivo a
{
   color: #CC0000;
}


/*
----------------- STILI PER CALENDARIO
*/

.autocomplete_completionListElement
{
   /*     margin-top:0px  !important;      list-style-type: none;      */
   visibility: hidden;
   margin: 0px !important;
   border: 1px solid #0066CC;
   overflow: auto;
   text-align: left;
   list-style-type: none;
   padding: 0px;
   max-height: 200px;
}

.autocomplete_completionListElement li
{
   list-style-type: none;
   margin: 0;
}
/*
.ace li
{
   margin-left: -40px;
}
*/
.autocomplete_highlightedListItem
{
   background-color: #ffff99;
   color: black;
   padding: 1px;
}

.autocomplete_listItem
{
   background-color: window;
   color: windowtext;
   padding: 1px;
}
